@charset 'UTF-8';
/*===========================================
footer
===========================================*/
@media screen and (max-width:767px){
#footer {
padding-top: 0;
}
}

/*===========================================
mv
===========================================*/
.mv{
position: relative;
}
.mv:before{
content: '';
display: block;
width: 100%;
}
.mv:before{
position: relative;
height: 0;
padding-top: 9.5%;
background-color: #DCF0F7;
background-image: linear-gradient(90deg,#DCF0F7 0%, #EFFFFA 100%);
}
.mv .mv_wrap{
display: flex;
align-items: flex-end;
justify-content: center;
margin: 0 20px;
z-index: 1;
}
.mv .mv_inner{
width: 100%;
max-width: 780px;
margin-top: -6%;
z-index: 1;
}
.mv .ttl{
position: relative;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
padding: 2.5em 20px 2.5em 20px;
background: #fff;
}
.mv .ttl:before,
.mv .ttl:after{
content: '';
display: block;
position: absolute;
height: 0;
background: center no-repeat;
background-size: contain;
}
.mv .ttl:before{
width: 11.54%;
padding-top: 13.08%;
top: -30px;
right: 3%;
background-image: url(../image/index_bg_01.png);
}
.mv .ttl:after{
width: 12.05%;
padding-top: 15.13%;
bottom: -15px;
left: 3%;
background-image: url(../image/index_bg_02.png);
}
.mv .ttl p{
position: relative;
font-size: 1.8rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1{
position: relative;
padding-bottom: 24px;
font-size: 3.4rem;
text-align: center;
z-index: 1;
}
.mv .ttl h1:after{
content: '';
display: block;
position: absolute;
width: 64px;
height: 2px;
bottom: 0;
left: 0;
right: 0;
margin: auto;
background: #59BEE2;
}
.mv .ttl span{
display: inline-block;
}

@media screen and (max-width:767px){
.mv:before{
padding-top: 48%;
}
.mv .mv_wrap{
align-items: flex-start;
}
.mv .mv_inner{
margin-top: -35%;
}
.mv .ttl{
border-radius: 10px;
padding: 3.5em 20px 3.5em 20px;
}
.mv .ttl:before{
width: 18.41%;
padding-top: 20.95%;
top: -15px;
}
.mv .ttl:after{
width: 15.23%;
padding-top: 19.05%;
bottom: 15px;
}
.mv .ttl h1{
font-size: 3rem;
}
}


/*===========================================
requirement
===========================================*/
.requirement .teisi {
margin-top: 6.25em;
}
.requirement .ttl {
margin-top: 6%;
}
.requirement .txt {
margin-top: 1em;
}
.requirement .mod_ttl_02:after {
background-color: #59BEE2;
}
.requirement .info {
margin: 4rem auto;
}
.requirement .mod_itemList_3_1 .mod_flex {
justify-content: center;
align-items: center;
}
.requirement .mod_itemList_3_1 .mod_txt_01 {
margin-top: 0.5em;
}
.requirement .box {
border: 2px solid #e30934;
width: 70%;
margin: auto;
margin-top: 2em;
}
.requirement li {
text-indent: -2.75em;
padding-left: 2.75em;
}
.requirement li:nth-child(n + 10) {
text-indent: -3.25em;
padding-left: 3.25em;
}
.requirement a.blue {
color: #33a5cb;
text-decoration: underline;
outline: none;
}
@media screen and (max-width:767px){
.requirement .teisi {
margin-top: 5em;
}
.requirement .box {
width: 100%;
}
}

/*===========================================
contentsList
===========================================*/
.contentsList{
background-color: #DCF0F7;
background-image: linear-gradient(90deg, #DCF0F7 0%, #EFFFFA 100%);
}
.contentsList .contentsListWrap{
max-width: 1000px;
margin: auto;
}
.contentsList .contentsListInner{
position: relative;
padding: 7% 20px 100px 20px;
}
.contentsList .ttl img{
transform: translateY(-59%);
position: absolute;
top: 0;
left: 0;
right: 0;
width: 184px;
margin: auto;
backface-visibility: hidden;
}
.contentsList .mod_flex > *{
flex-basis: calc((100% - 30px) / 2);
margin-right: 30px;
}
.contentsList .btn a{
border: 2px solid #59BEE2;
border-radius: 10px;
padding: 15px 30px 15px 15px;
color: #59BEE2;
font-size: 2rem;
background: #fff;
}
.contentsList .btn a:after{
border-color: #59BEE2;
}
.contentsList .mod_img{
flex-basis: 24.2%;
}
.contentsList .btn img{
backface-visibility: hidden;
}
.mod_bnrBtn_01 .mod_txt {
flex-basis: calc(75.8% - 1.5em);
}
.contentsList .mod_bnrBtn_01{
    position: relative;
}
.contentsList .coming{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.5);    
    z-index: 1;
    color: #FFF;
    font-size: 4rem;
    text-align: center;
    border-radius: 10px;
}
.contentsList .coming p {
    position: relative;
    top: 25%;
    text-align: center;
}
@media screen and (max-width:767px){
.contentsList{
margin-top: 7.5em;
}
.contentsList .contentsListInner{
padding-top: 3.5em;
}
.contentsList .mod_flex > *{
flex-basis: 100%;
margin-right: 0;
}
.mod_bnrBtn_01 .mod_txt{
flex-basis: calc(75.8% - 1em);
}
}
/*===========================================
btnBlock
===========================================*/
.btnBlock{
margin-top: 5%;
}
.btnBlock .btn{
max-width: 500px;
margin: auto;
}
.btnBlock .btn a{
border-color: #59BEE2;
border-radius: 10px;
padding-top: 1.3em;
padding-bottom: 1.3em;
font-size: 2rem;
background: #59BEE2;
}

@media screen and (max-width:767px){
.btnBlock{
margin-top: 5.5em;
}
.btnBlock.rem3{
margin-top: 3em;
}
.btnBlock .btn a{
padding-top: 0.75em;
padding-bottom: 0.75em;
line-height: 1.6;
}
}

/*===========================================
Q. color
===========================================*/
.mod_txt_lightblue{
    color: #59bee2;
}